Subject: Release Notes reference in setup man

From: [email-masked] (Ashish Parikh)
Date: Sun, 28 Mar 93 04:56:18 -0800

Hello there! On page 6 of the postgres-setup document, there is a reference
to release notes in section 6.2.  However, I could not find this reference.
What I am looking for is what I should do if I cannot set my uid to 6.

Thanks
Ashish

--------------------------------------------------------------------
Ashish Parikh  	  |Chaos. I can relate to that. My life is chaos most
[email-masked] 	  |of the time. I am in tune with the universe. 
512 250 2879	  |It feels like home. - Robert Fulghum
--------------------------------------------------------------------